<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_4_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Paul Mauduit, ouvrier sellier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Vingt quatre Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Paul Mauduit, ouvrier sellier, demeurant à Paris, rue
                  de la Puebla, numéro Cent quarante un ; Demandeur ; Comparant ;
                  D'une part ; Et Monsieur Planchenot, Maître sellier-Bourselier,
                  demeurant et domicilié à Paris, rue Bouchardon, numéro treize ;
                  Défendeur ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait _ Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des tissus en dates des
                  Mercredi neuf et vendredi onze Janvier mil huit cent soixante dix
                  huit Mauduit fit citer Planchenot à comparaître par devant le dit
                  Conseil de Prud'hommes séant en Bureaux Particuliers les Vendredi
                  onze et Lundi quatorze Janvier mil huit cent soixante dix huit pour
                  se concilier si faire se pouvait sur la demande qu'il entendait
                  former contre lui devant le dit conseil en délai congé comme
                  d'usage. Planchenot n'ayant pas comparu la cause fut renvoyée devant
                  le Bureau Général du Conseil séant le Jeudi dix sept et ajournée au
                  Jeudi vingt Quatre Janvier mil huit cent soixante dix huit. Suivant
                  exploit de Minaud, huissier à Paris, en date du dix huit Janvier mil
                  huit cent soixante dix huit, visé pour timbre et enregistré à Paris,
                  le dix neuf Janvier mil huit cent soixante dix huit, folio cent
                  cinquante deux, case gauche, débet deux francs quinze centimes,
                  signé : de feuillez. Mauduit fit citer Planchenot à comparaître par
                  devant le dit conseil d Prud'hommes séant en Bureau Général le Jeudi
                  Vingt quatre Janvier mil huit cent soixante dix huit pour s'entendre
                  condamner à lui payer avec intérêts suivant la loi la somme de
                  soixante dix francs comme réparation du dommage qu'il lui a causé en
                  le congédiant tout à coup contrairement à l'usage et l'équité et
                  s'entendre en outre condamner aux dépens. A l'appel de la cause
                  Planchenot ne comparut pas. De son coté Mauduit se présenta et
                  conclut à ce qu'il plut au Bureau Général du conseil donner défaut
                  contre Planchenot non comparant ni personne pour lui quoique dument
                  appelé et pour le profit lui adjuger le bénéfice des conclusions par
                  lui prises dans la citation exploit de Minaud, huissier, enregistré.
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Planchenot non
                  comparant ni personne pour lui quoique dument appelé et pour le
                  profit adjuger au demandeur les conclusions pour lui précèdemment
                  prises ? Que doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Mauduit en ses demandes et conclusions et en
                  avoir délibéré conformément à la loi ; Attendu que les demandes de
                  Mauduit paraissant juste et fondées ; Que d'ailleurs elles ne sont
                  pas contestées par Planchenot non comparant ni personne pour lui
                  quoique dument appelé ; Par ces motifs = Le Bureau Général jugeant
                  en dernier ressort ; Donne défaut contre Planchenot non comparant ni
                  personne pour lui quoique dument appelé ; Et adjugeant le profit du
                  dit défaut ; Condamne Planchenot à payer avec intérêts suivant la
                  loi à Mauduit la somme de soixante dix francs vingt centimes pour
                  l'indemniser du tort qu'il lui a causé en le congédiant tout à coup
                  contrairement à l'usage et l'équité ; Le condamne en outre aux
                  dépens taxés et liquidés envers le demandeur à la somme de deux
                  francs _ soixante dix centimes et à celle de deux francs quinze
                  centimes envers le Trésor Public, pour le papier timbré et
                  l'enregistrement de la citation, conformément à la loi du sept août
                  mil huit cent cinquante, ence, non compris le coût du présent
                  jugement la signification d'icelui et ses suites. Et vu les articles
                  437 du code de procédure civile 27 et 42 du décret du onze Juin
                  1809, pour signifier au défendeur le présent jugement, Commet
                  Minaud, l'un de ses huissiers audienciers. Ainsi jugé les jour mois
                  et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>